@import url(//fonts.googleapis.com/css?family=Yanone+Kaffeesatz:400,700);
@import url('http://autlec.com.au/images/dev_studio/fontface_11_css.css');
body {
background-position: top left;
background-repeat: repeat;
font-family: Arial,Helvetica,Garuda,sans-serif;
font-size: 12px;
line-height: 18px;
color: #6e6e6e;
font-weight: normal;
font-style: normal;
text-decoration: none;
}

#logo-container {
margin-top: 0px;
margin-bottom: 0px;
}

h1, h1 a, h1 a:hover, h1 a:visited {
font-family: Arial,Helvetica,Garuda,sans-serif;
font-size: 36px;
line-height: 42px;
color: #333333;
font-weight: normal;
font-style: normal;
text-decoration: none;
}

h2, h2 a, h2 a:hover, h2 a:visited {
font-family: Arial,Helvetica,Garuda,sans-serif;
font-size: 30px;
line-height: 36px;
color: #333333;
font-weight: normal;
font-style: normal;
text-decoration: none;
}

h3, h3 a, h3 a:hover, h3 a:visited {
font-family: Arial,Helvetica,Garuda,sans-serif;
font-size: 24px;
line-height: 30px;
color: #ed1e30;
font-weight: bold;
font-style: normal;
text-decoration: none;
}

h4, h4 a, h4 a:hover, h4 a:visited {
font-family: "Yanone Kaffeesatz", Arial, sans-serif;
font-size: 18px;
line-height: 24px;
color: #333333;
font-weight: normal;
font-style: normal;
text-decoration: none;
}

h5, h5 a, h5 a:hover, h5 a:visited {
font-family: Arial,sans-serif;
font-size: 27px;
line-height: 36px;
color: #666666;
font-weight: normal;
font-style: normal;
text-decoration: none;
}

h6, h6 a, h6 a:hover, h6 a:visited {
font-family: "Yanone Kaffeesatz", Arial, sans-serif;
font-size: 12px;
line-height: 15px;
color: #333333;
font-weight: normal;
font-style: normal;
text-decoration: none;
}

a {
color: #6e6e6e;
font-weight: bold;
font-style: normal;
text-decoration: none;
}

a:hover {
color: #4162d1;
font-weight: bold;
font-style: normal;
text-decoration: none;
}

.multi-post-title, .multi-post-title a, .multi-post-title a:hover, .multi-post-title a:visited {
padding-left: 0px;
background-position: top left;
background-repeat: repeat;
font-family: "Lucida Sans Unicode","Lucida Grande",Garuda,sans-serif;
font-size: 36px;
line-height: 42px;
color: #484848;
font-weight: normal;
font-style: normal;
text-decoration: none;
}

.multi-post-title {
border-width: 0px;
border-style: none;
}

.post-inner, .post-inner-single {
padding-top: 0px;
padding-bottom: 0px;
background-position: top left;
background-repeat: repeat;
border-width: 0 0 1px 0px;
border-style: dotted;
}

.post-inner, .post-inner-single {
border-color: #d3d3d3;
}

.post-header {
padding-left: 0px;
background-position: top left;
background-repeat: repeat;
border-width: 0px;
border-style: none;
}

div.post-meta {
background-position: top left;
background-repeat: repeat;
}

.post-meta {
border-width: 0px;
border-style: none;
padding-top: 0px;
padding-bottom: 0px;
}

.post-header, .post-header a, .post-header a:hover, .post-header a:visited {
font-family: Arial,Helvetica,Garuda,sans-serif;
font-size: 30px;
line-height: 36px;
color: #484848;
font-weight: normal;
font-style: normal;
text-decoration: none;
}

div.post-meta, div.post-meta a {
font-family: Georgia,"Nimbus Roman No9 L",serif;
font-size: 11px;
line-height: 13px;
color: #404ddb;
font-weight: normal;
font-style: normal;
text-decoration: none;
}

div.post-taxonomy span {
font-family: Tahoma,Geneva,Kalimati,sans-serif;
font-size: 12px;
line-height: 15px;
color: #000000;
font-weight: normal;
font-style: normal;
text-decoration: none;
}

div.post-taxonomy a {
font-family: Tahoma,Geneva,Kalimati,sans-serif;
font-size: 12px;
line-height: 15px;
color: #000000;
font-weight: normal;
font-style: normal;
text-decoration: none;
}

a.readmorecontent {
font-family: Georgia,"Nimbus Roman No9 L",serif;
font-size: 12px;
line-height: 12px;
color: #404ddb;
font-weight: normal;
font-style: italic;
text-decoration: underline;
}

#comments h3, #comments h3 a, #comments h3 a:hover, #comments h3 a:visited {
font-family: "Yanone Kaffeesatz", Arial, sans-serif;
font-size: 20px;
line-height: 25px;
color: #484848;
font-weight: normal;
font-style: normal;
text-decoration: none;
}

.comment-author, .comment-author a, .comment-author a:hover, .comment-author a:visited {
font-family: "Trebuchet MS",Helvetica,Jamrul,sans-serif;
font-size: 14px;
line-height: 18px;
color: #484848;
font-weight: normal;
font-style: normal;
text-decoration: none;
}

.comment-meta a {
font-family: "Trebuchet MS",Helvetica,Jamrul,sans-serif;
font-size: 12px;
line-height: 15px;
color: #484848;
font-weight: normal;
font-style: normal;
text-decoration: none;
}

.comment-content {
font-family: Tahoma,Geneva,Kalimati,sans-serif;
font-size: 12px;
line-height: 15px;
color: #666666;
font-weight: normal;
font-style: normal;
text-decoration: none;
}

a.comment-reply-link, a.cancel-comment-reply-link {
font-family: Tahoma,Geneva,Kalimati,sans-serif;
font-size: 12px;
line-height: 15px;
color: #484848;
font-weight: normal;
font-style: normal;
text-decoration: none;
}

h3.respond, h3.respond a, h3.respond a:hover, h3.respond a:visited {
font-family: "Yanone Kaffeesatz", Arial, sans-serif;
font-size: 20px;
line-height: 25px;
color: #484848;
font-weight: normal;
font-style: normal;
text-decoration: none;
}

form#commentform label {
font-family: Tahoma,Geneva,Kalimati,sans-serif;
font-size: 12px;
line-height: 15px;
color: #000000;
font-weight: normal;
font-style: normal;
text-decoration: none;
}

div.breadcrumbs-plus p span, div.breadcrumbs-plus p, div.breadcrumbs-plus p a {
font-family: Tahoma,Geneva,Kalimati,sans-serif;
font-size: 12px;
line-height: 15px;
color: #404ddb;
font-weight: normal;
font-style: normal;
text-decoration: none;
}

div.breadcrumbs-plus p span.breadcrumbs-title {
color: #000000;
font-weight: normal;
font-style: normal;
text-decoration: none;
}

div.breadcrumbs-plus p strong {
color: #000000;
font-weight: normal;
font-style: normal;
text-decoration: none;
}

.wp-pagenavi a, .wp-pagenavi span {
font-family: Tahoma,Geneva,Kalimati,sans-serif;
font-size: 12px;
line-height: 15px;
color: #000000;
font-weight: normal;
font-style: normal;
text-decoration: none;
}

.wp-pagenavi span.current {
color: #000000;
font-weight: normal;
font-style: normal;
text-decoration: none;
}

.wfm-mega-menu {
margin-top: 0px;
margin-bottom: 0px;
}

.wfm-mega-menu ul li:hover, .wfm-mega-menu ul li .sub-container {
background-color: #efefef;
}

.wfm-mega-menu ul li .sub li.mega-hdr a.mega-hdr-a {
background-color: #C2E3E1;
font-family: Georgia,"Nimbus Roman No9 L",serif;
font-size: 12px;
line-height: 15px;
color: #000000;
font-weight: normal;
font-style: normal;
text-decoration: none;
}

.wfm-mega-menu ul li .sub-container.non-mega li a:hover, .wfm-mega-menu ul li .sub ul.sub-menu li a:hover {
background-color: #ffffff;
}

.wfm-mega-menu ul.menu li a {
font-family: Arial,Helvetica,Garuda,sans-serif;
font-size: 14px;
line-height: 15px;
color: #ffffff;
font-weight: normal;
font-style: normal;
text-decoration: none;
}

.wfm-mega-menu ul.menu li:hover a {
color: #000000;
font-weight: normal;
font-style: normal;
text-decoration: none;
}

.wfm-mega-menu ul li .sub li.mega-hdr a.mega-hdr-a:hover {
color: #000000;
font-weight: normal;
font-style: normal;
text-decoration: none;
}

.wfm-mega-menu ul li .sub ul.sub-menu li a {
font-family: Tahoma,Geneva,Kalimati,sans-serif;
font-size: 12px;
line-height: 15px;
color: #000000;
font-weight: normal;
font-style: normal;
text-decoration: none;
}

.wfm-mega-menu ul li .sub ul.sub-menu li a:hover {
color: #000000;
font-weight: normal;
font-style: normal;
text-decoration: none;
}

.wfm-mega-menu ul li .sub-container.non-mega li a {
font-family: Tahoma,Geneva,Kalimati,sans-serif;
font-size: 12px;
line-height: 15px;
color: #000000;
font-weight: normal;
font-style: normal;
text-decoration: none;
}

.wfm-mega-menu ul li .sub-container.non-mega li a:hover {
color: #000000;
font-weight: normal;
font-style: normal;
text-decoration: none;
}

.ddsmoothmenuh {
margin-top: 0px;
margin-bottom: 20px;
}

.ddsmoothmenuh ul li ul {
width: 200px;
}

.ddsmoothmenuh ul li a {
background-color: #ffffff;
}

.ddsmoothmenuh ul li:hover,.ddsmoothmenuh ul li a.selected,.ddsmoothmenuh ul li a:hover,.ddsmoothmenuh ul li ul.sub-menu li, .ddsmoothmenuh ul li ul.sub-menu li a {
background-color: #efefef;
}

.ddsmoothmenuh ul li ul li:hover, .ddsmoothmenuh ul li ul li a:hover {
background-color: #ffffff;
}

.ddsmoothmenuh ul li a:link,.ddsmoothmenuh ul li a:visited {
font-family: Tahoma,Geneva,Kalimati,sans-serif;
font-size: 12px;
line-height: 18px;
color: #000000;
font-weight: normal;
font-style: normal;
text-decoration: none;
}

.ddsmoothmenuh ul li a:hover {
color: #000000;
font-weight: normal;
font-style: normal;
text-decoration: none;
}

.ddsmoothmenuh ul li  ul li a:link,.ddsmoothmenuh ul li  ul li a:visited {
font-family: Tahoma,Geneva,Kalimati,sans-serif;
font-size: 12px;
line-height: 15px;
color: #000000;
font-weight: normal;
font-style: normal;
text-decoration: none;
}

.ddsmoothmenuh ul li  ul li a:hover {
color: #000000;
font-weight: normal;
font-style: normal;
text-decoration: none;
}

div.horizontal-menu {
margin-top: 0px;
margin-bottom: 0px;
}

div.horizontal-menu ul li {
border-color: #6e6e6e;
}

div.horizontal-menu ul li, div.horizontal-menu ul li a:link,div.horizontal-menu ul li a:visited {
font-family: Tahoma,Geneva,Kalimati,sans-serif;
font-size: 12px;
line-height: 12px;
color: #6e6e6e;
font-weight: normal;
font-style: normal;
text-decoration: none;
}

div.horizontal-menu ul li:hover a {
color: #6e6e6e;
font-weight: normal;
font-style: normal;
text-decoration: none;
}

.wfm-vertical-mega-menu {
margin-top: 0px;
margin-bottom: 0px;
}

.wfm-vertical-mega-menu ul li:hover, .wfm-vertical-mega-menu ul li .sub-container {
background-color: #efefef;
}

.wfm-vertical-mega-menu ul li .sub li.mega-hdr a.mega-hdr-a {
background-color: #C2E3E1;
font-family: Tahoma,Geneva,Kalimati,sans-serif;
font-size: 12px;
line-height: 15px;
color: #000000;
font-weight: normal;
font-style: normal;
text-decoration: none;
}

.wfm-vertical-mega-menu ul li .sub-container.non-mega li a:hover, .wfm-vertical-mega-menu ul li .sub ul.sub-menu li a:hover {
background-color: #ffffff;
}

.wfm-vertical-mega-menu ul li a {
font-family: Arial,Helvetica,Garuda,sans-serif;
font-size: 12px;
line-height: 15px;
color: #000000;
font-weight: normal;
font-style: normal;
text-decoration: none;
}

.wfm-vertical-mega-menu ul li a:hover {
color: #000000;
font-weight: normal;
font-style: normal;
text-decoration: none;
}

.wfm-vertical-mega-menu ul li .sub li.mega-hdr a.mega-hdr-a:hover {
color: #000000;
font-weight: normal;
font-style: normal;
text-decoration: none;
}

.wfm-vertical-mega-menu ul li .sub ul.sub-menu li a {
font-family: Tahoma,Geneva,Kalimati,sans-serif;
font-size: 12px;
line-height: 15px;
color: #000000;
font-weight: normal;
font-style: normal;
text-decoration: none;
}

.wfm-vertical-mega-menu ul li .sub ul.sub-menu li a:hover {
color: #000000;
font-weight: normal;
font-style: normal;
text-decoration: none;
}

.wfm-vertical-mega-menu ul li .sub-container.non-mega li a {
font-family: Tahoma,Geneva,Kalimati,sans-serif;
font-size: 12px;
line-height: 15px;
color: #000000;
font-weight: normal;
font-style: normal;
text-decoration: none;
}

.wfm-vertical-mega-menu ul li .sub-container.non-mega li a:hover {
color: #000000;
font-weight: normal;
font-style: normal;
text-decoration: none;
}

.ddsmoothmenuv {
margin-top: 0px;
margin-bottom: 0px;
}

.ddsmoothmenuv ul li a:link,.ddsmoothmenuv ul li a:visited,.ddsmoothmenuv ul li a:active {
background-color: #ffffff;
}

.ddsmoothmenuv ul li:hover,.ddsmoothmenuv ul li a.selected,.ddsmoothmenuv ul li a:hover,.ddsmoothmenuv ul li ul.sub-menu li, .ddsmoothmenuv ul li ul.sub-menu li a {
background-color: #efefef;
}

.ddsmoothmenuv ul li ul li:hover, .ddsmoothmenuv ul li ul li a:hover {
background-color: #ffffff;
}

.ddsmoothmenuv ul li a:link,.ddsmoothmenuv ul li a:visited {
font-family: Tahoma,Geneva,Kalimati,sans-serif;
font-size: 12px;
line-height: 18px;
color: #000000;
font-weight: normal;
font-style: normal;
text-decoration: none;
}

.ddsmoothmenuv ul li a:hover {
color: #000000;
font-weight: normal;
font-style: normal;
text-decoration: none;
}

.ddsmoothmenuv ul li  ul li a:link,.ddsmoothmenuv ul li  ul li a:visited {
font-family: Tahoma,Geneva,Kalimati,sans-serif;
font-size: 12px;
line-height: 18px;
color: #000000;
font-weight: normal;
font-style: normal;
text-decoration: none;
}

.ddsmoothmenuv ul li  ul li a:hover {
color: #000000;
font-weight: normal;
font-style: normal;
text-decoration: none;
}

.vertical-menu a {
background-color: #ffffff;
}

div.vertical-menu a:hover {
background-color: #efefef;
}

.vertical-menu a:link,.vertical-menu a:visited {
font-family: Tahoma,Geneva,Kalimati,sans-serif;
font-size: 12px;
line-height: 18px;
color: #000000;
font-weight: normal;
font-style: normal;
text-decoration: none;
}

.vertical-menu a:hover {
color: #000000;
font-weight: normal;
font-style: normal;
text-decoration: none;
}

.ult_tabs ul.ult_tablinks li a {
background-color: #ffffff;
font-family: Tahoma,Geneva,Kalimati,sans-serif;
font-size: 12px;
line-height: 15px;
color: #000000;
font-weight: normal;
font-style: normal;
text-decoration: none;
}

.ult_tabs ul.ult_tablinks li a:hover {
background-color: #d3d3d3;
color: #000000;
font-weight: normal;
font-style: normal;
text-decoration: none;
}

.ult_tabs ul.ult_tablinks li.active a {
background-color: #efefef;
color: #000000;
font-weight: normal;
font-style: normal;
text-decoration: none;
}

div.tabs-wrapper.ult_tabs {
background-color: #ffffff;
font-family: Tahoma,Geneva,Kalimati,sans-serif;
font-size: 12px;
line-height: 15px;
color: #000000;
font-weight: normal;
font-style: normal;
text-decoration: none;
}

.ult_accordion .accordion-toggle {
background-color: #d3d3d3;
}

.ult_accordion .accordion-toggle.active {
background-color: #efefef;
}

.ult_accordion .accordion-inner {
background-color: #FFFFFF;
font-family: Tahoma,Geneva,Kalimati,sans-serif;
font-size: 12px;
line-height: 15px;
color: #000000;
font-weight: normal;
font-style: normal;
text-decoration: none;
}

.ult_accordion .accordion-toggle {
font-family: Tahoma,Geneva,Kalimati,sans-serif;
font-size: 12px;
line-height: 15px;
color: #000000;
font-weight: normal;
font-style: normal;
text-decoration: none;
}

.toggler .accordion-toggle.collapsed {
background-color: #efefef;
}

.toggler .accordion-toggle {
background-color: #d3d3d3;
}

.toggler .accordion-inner {
background-color: #ffffff;
}

.toggler .accordion-toggle {
font-family: Tahoma,Geneva,Kalimati,sans-serif;
font-size: 12px;
line-height: 15px;
color: #000000;
font-weight: normal;
font-style: normal;
text-decoration: none;
}

.toggler .accordion-inner {
font-family: Tahoma,Geneva,Kalimati,sans-serif;
font-size: 12px;
line-height: 15px;
color: #000000;
font-weight: normal;
font-style: normal;
text-decoration: none;
}

.slidertitle, .slidertitle a, .slidertitle a:hover, .slidertitle a:visited {
font-family: "Arial Black",Gadget,sans-serif;
font-size: 12px;
line-height: 15px;
color: #000000;
font-weight: normal;
font-style: normal;
text-decoration: none;
}

p.slidertext {
font-family: Tahoma,Geneva,Kalimati,sans-serif;
font-size: 12px;
line-height: 15px;
color: #000000;
font-weight: normal;
font-style: normal;
text-decoration: none;
}

.slidedeck > dt {
font-family: "Arial Black",Gadget,sans-serif;
font-size: 12px;
line-height: 15px;
color: #000000;
font-weight: normal;
font-style: normal;
text-decoration: none;
}

h1.super-title, h1.super-title a, h1.super-title a:hover, h1.super-title a:visited {
font-family: Arial,Helvetica,Garuda,sans-serif;
font-size: 25px;
line-height: 30px;
color: #dd3333;
font-weight: bold;
font-style: normal;
text-decoration: none;
}

.element-title, .element-title a, .element-title a:hover, .element-title a:visited {
font-family: Arial,Helvetica,Garuda,sans-serif;
font-size: 24px;
line-height: 30px;
color: #ed1e30;
font-weight: bold;
font-style: normal;
text-decoration: none;
}

.element-title {
background-position: top left;
background-repeat: repeat;
border-width: 0 0 1px 0px;
border-style: solid;
border-color: #dd3333;
}

h3.slidertitle, h3.slidertitle a, h3.slidertitle a:hover, h3.slidertitle a:visited {
font-family: "Yanone Kaffeesatz", Arial, sans-serif;
font-size: 22px;
line-height: 36px;
color: #000000;
font-weight: normal;
font-style: normal;
text-decoration: none;
}

.anyCaption h3.slidertitle, .s3caption h3.slidertitle, .anyCaption h3.slidertitle, .s3caption h3.slidertitle a, .anyCaption h3.slidertitle, .s3caption h3.slidertitle a:hover, .anyCaption h3.slidertitle, .s3caption h3.slidertitle a:visited {
font-family: "Yanone Kaffeesatz", Arial, sans-serif;
font-size: 16px;
line-height: 20px;
color: #d3d3d3;
font-weight: normal;
font-style: normal;
text-decoration: none;
}

.anyCaption p.slidertext, .s3caption p.slidertext {
font-family: "Lucida Sans Unicode","Lucida Grande",Garuda,sans-serif;
font-size: 12px;
line-height: 15px;
color: #efefef;
font-weight: normal;
font-style: normal;
text-decoration: none;
}

a#logo {
font-family: "Yanone Kaffeesatz", Arial, sans-serif;
font-size: 36px;
line-height: 42px;
color: #000000;
font-weight: normal;
font-style: normal;
text-decoration: none;
}

span#tagline {
font-family: Tahoma,Geneva,Kalimati,sans-serif;
font-size: 12px;
line-height: 15px;
color: #000000;
font-weight: normal;
font-style: normal;
text-decoration: none;
}

blockquote {
font-family: "Lucida Sans Unicode","Lucida Grande",Garuda,sans-serif;
font-size: 16px;
line-height: 24px;
color: #000000;
font-weight: bold;
font-style: normal;
text-decoration: none;
}

.wfm-mega-menu ul li.current-menu-ancestor, .wfm-mega-menu ul li.current-menu-item {
background-color: #ffffff;
}

.wfm-mega-menu ul li.current-menu-ancestor a, .wfm-mega-menu ul li.current-menu-item a {
color: #dd3333;
font-weight: normal;
font-style: normal;
text-decoration: none;
}

.ddsmoothmenuh ul li.current-menu-ancestor a, .ddsmoothmenuh ul li.current-menu-item a {
color: #000000;
font-weight: normal;
font-style: normal;
text-decoration: none;
}

div.horizontal-menu ul li.current-menu-ancestor a, div.horizontal-menu ul li.current-menu-item a  {
color: #000000;
font-weight: normal;
font-style: normal;
text-decoration: none;
}

.wfm-vertical-mega-menu ul li.current-menu-ancestor a, .wfm-vertical-mega-menu ul li.current-menu-item a {
color: #000000;
font-weight: normal;
font-style: normal;
text-decoration: none;
}

.ddsmoothmenuv ul li.current-menu-ancestor a, .ddsmoothmenuv ul li.current-menu-item a {
color: #000000;
font-weight: normal;
font-style: normal;
text-decoration: none;
}

.vertical-menu  ul li.current-menu-item>a {
color: #000000;
font-weight: normal;
font-style: normal;
text-decoration: none;
}

#wrapper-15{background-color: #dcdcdc;background-position:left top;background-repeat:repeat;border-top-width:5px;border-top-color: #222222;border-top-style:dotted;border-bottom-width:5px;border-bottom-color: #222222;border-bottom-style:dotted;margin-top: 20px}#col-15-1 .colwrapper{background-position:left top;background-repeat:repeat;border-top-style:none;border-bottom-style:none;border-left-style:none;border-right-style:none;margin-top: 20px;margin-bottom: 20px}#col-16-1 .colwrapper{background-position:left top;background-repeat:repeat;border-top-style:none;border-bottom-style:none;border-left-style:none;border-right-style:none;padding-top: 17px}#container-17{background-color: #eaeaea;background-position:left top;background-repeat:repeat;border-top-style:none;border-bottom-style:none;border-left-style:none;border-right-style:none;margin-top: 20px;margin-bottom: 10px;padding-top: 20px}#col-17-2 .colwrapper{background-color: #fcfcfc;background-position:left top;background-repeat:repeat;border-top-style:none;border-bottom-style:none;border-left-style:none;border-right-style:none;margin-bottom: 10px;padding-top: 20px;padding-bottom: 20px;padding-left: 10px;padding-right: 10px}#col-17-2 h3, #col-17-2 h3 a, #col-17-2 h3 a:hover{color: #000000}#col-17-1 .colwrapper{background-color: #ffffff;background-position:left top;background-repeat:repeat;border-top-style:none;border-bottom-style:none;border-left-style:none;border-right-style:none;min-height: 280px;padding-top: 20px;padding-bottom: 20px;padding-left: 10px;padding-right: 10px}#wrapper-16{background-position:left top;background-repeat:repeat-x;border-top-style:none;border-bottom-style:none}#wrapper-28{background-image: url(http://autlec.com.au/images/WR3-interlock-installers-melbourne.png);background-position:left top;background-repeat:no-repeat;border-top-style:none;border-bottom-style:none;margin-top: 20px}#col-28-1 .colwrapper{background-position:left top;background-repeat:repeat;border-top-style:none;border-bottom-width:5px;border-bottom-color: #000000;border-bottom-style:dashed;border-left-style:none;border-right-width:5px;border-right-color: #000000;border-right-style:dashed;padding-top: 75px;padding-left: 100px}#col-13-4 .colwrapper{background-position:left top;background-repeat:repeat;border-top-style:none;border-bottom-style:none;border-left-style:none;border-right-style:none;padding-top: 10px;padding-left: 250px}#wrapper-13{background-color: #dd3333;background-image: url(http://prestigepoint.com.au/images/ribbon_footer.gif);background-position:left top;background-repeat:repeat-x;border-top-style:none;border-bottom-style:none;min-height: 150px}#col-13-1 .colwrapper{background-position:left top;background-repeat:repeat;border-top-style:none;border-bottom-style:none;border-left-style:none;border-right-style:none;padding-top: 25px}#wrapper-23{background-color: #dd3333;background-position:left top;background-repeat:repeat;border-top-style:none;border-bottom-style:none}#col-13-5 .colwrapper{background-position:left top;background-repeat:repeat;border-top-style:none;border-bottom-style:none;border-left-style:none;border-right-style:none;padding-left: 450px}#wrapper-14{background-color: #000000;background-image: url(http://prestigepoint.com.au/images/ribbon_footer.gif);background-position:left top;background-repeat:repeat-x;border-top-style:none;border-bottom-style:none;min-height: 150px}#col-14-2 .colwrapper{background-position:left top;background-repeat:repeat;border-top-style:none;border-bottom-style:none;border-left-style:none;border-right-style:none;padding-top: 50px;padding-left: 50px}#col-14-3 .colwrapper{background-position:left top;background-repeat:repeat;border-top-style:none;border-bottom-style:none;border-left-style:none;border-right-style:none;padding-top: 15px}#col-14-1 .colwrapper{background-position:left top;background-repeat:repeat;border-top-style:none;border-bottom-style:none;border-left-style:none;border-right-style:none;padding-top: 30px}